<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NavigationDrawerViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="pNp-C5-78r" id="fnK-pJ-SQx"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="r5g-aF-yig" customClass="RoundImage" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="144"/>
                    <color key="backgroundColor" white="0.0" alpha="0.33333333333333331" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2zy-JM-aKc">
                    <rect key="frame" x="360" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="LZp-Zq-Mlp"/>
                        <constraint firstAttribute="width" constant="44" id="Qej-I2-aeg"/>
                    </constraints>
                    <state key="normal" image="menu_white_ic"/>
                    <connections>
                        <action selector="buttonMenuTouchUpInside:" destination="-1" eventType="touchUpInside" id="UyX-Uc-XkA"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo1" translatesAutoresizingMaskIntoConstraints="NO" id="gqj-Bi-vxt">
                    <rect key="frame" x="20" y="44" width="150" height="100"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="100" id="9yc-oo-XwC"/>
                    </constraints>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="pNp-C5-78r">
                    <rect key="frame" x="0.0" y="144" width="414" height="718"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <color key="separatorColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" name="AccentColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="r5g-aF-yig" secondAttribute="trailing" id="AHE-2d-QZq"/>
                <constraint firstItem="gqj-Bi-vxt" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="HCr-XP-h2G"/>
                <constraint firstItem="pNp-C5-78r" firstAttribute="top" secondItem="r5g-aF-yig" secondAttribute="bottom" id="JS9-vv-del"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="pNp-C5-78r" secondAttribute="trailing" id="UIA-CU-ZIX"/>
                <constraint firstItem="r5g-aF-yig" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="UYc-4S-Ivq"/>
                <constraint firstItem="pNp-C5-78r" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="ail-Bt-oYV"/>
                <constraint firstItem="gqj-Bi-vxt" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="c56-8u-A6K"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="pNp-C5-78r" secondAttribute="bottom" id="dU7-96-KB4"/>
                <constraint firstItem="2zy-JM-aKc" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="j1B-8u-bNb"/>
                <constraint firstItem="r5g-aF-yig" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="j1P-XN-Nsz"/>
                <constraint firstItem="r5g-aF-yig" firstAttribute="bottom" secondItem="gqj-Bi-vxt" secondAttribute="bottom" id="pek-1H-3Zc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="2zy-JM-aKc" secondAttribute="trailing" constant="10" id="swn-UC-jPq"/>
            </constraints>
            <point key="canvasLocation" x="12" y="66"/>
        </view>
    </objects>
    <resources>
        <image name="logo1" width="150" height="80"/>
        <image name="menu_white_ic" width="24" height="24"/>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
